/*------------ Stylesheet Contents ----------------------------------------------------------

 - General Page Rules

 - Template Specific Rules

 - General CMS Rules

 - Blog Module Rules
 - Calendar Module Rules
 - Contacts Module Rules
 - Document Group Module Rules
 - FAQ Module Rules
 - Forum/Message Board Module Rules
 - Latest News Module Rules
 - Menu and Sub-Menu Rules (Non-slideout style)
 - Menu and Sub-Menu Rules (Slideout style)
 - Newsletter Module Rules
 - Pole Module Rules
 - Site Search Rules
 - Testimonial Module Rules

*/

/*------------ General Page Rules ----------------------------------------------------------*/
html, body { margin:0; height:100%; width:100%;}

BODY {background: #48aa43 url(http://www.stand-up.co.nz/images/templates/bg_green.jpg) top center no-repeat;}

BODY#purple { background: #A54398 url(http://www.stand-up.co.nz/images/templates/bg_purple.jpg) top center no-repeat;}

BODY#blue { background: #009ddc url(http://www.stand-up.co.nz/images/templates/bg_blue.jpg) top center no-repeat;}

BODY#pink { background: #c70752 url(http://www.stand-up.co.nz/images/templates/bg_pink.jpg) top center no-repeat;}

BODY#orange { background: #f7941d url(http://www.stand-up.co.nz/images/templates/bg_orange.jpg) top center no-repeat;}

BODY#green { background: #48aa43 url(http://www.stand-up.co.nz/images/templates/bg_green.jpg) top center no-repeat;}

BODY#green.wideTemplate { background: #48aa43 url(http://www.stand-up.co.nz/images/templates/bg_green_wide.jpg) top center no-repeat;}


BODY, TABLE {font-family:Verdana, Arial, Helvetica, sans-serif;	font-size:inherit;	color:#FFFFFF; }

A{ color: #FFFFFF;}

a:active, a:focus {
outline: 0
}

ol li
{
margin: 10px 0px;
}

ul li
{
margin: 10px 0px;
}

* img { behavior: url(http://www.stand-up.co.nz/stylesheets/iepngfix.htc); }

INPUT,TEXTAREA {font-family:Verdana, Arial, Helvetica, sans-serif;	color:#FFFFFF; }

/*------------ Template Specific Rules ----------------------------------------------------------*/

/* Page Contatiner Rules */

#container
{
margin-left:auto;
margin-right:auto;
width:907px;
text-align:left;

}

#bgcontainer
{
width:907px;
float:left;
position:relative;
}

.wideTemplate #container,
.wideTemplate #bgcontainer,
.wideTemplate #navContainer
{
width: 1171px;
}

#navContainer
{
position: absolute;
top: 0;
left: 0; 
z-index: 1000;
width: 907px;
height: 79px;
}

.wideTemplate #navContainer
{
left: 43px; 
}

#homeNav
{
position: absolute;
top: 20px;
left: 230px; 
display: block;
width: 65px;
height: 31px;
background: url(http://www.stand-up.co.nz/images/templates/nav_home.jpg) 0px 0px no-repeat;
}

#homeNav:hover, #homeNav.selected
{
background: url(http://www.stand-up.co.nz/images/templates/nav_home.jpg) 0px -31px no-repeat;
}

#aboutNav
{
position: absolute;
top: 20px;
left: 325px;
display: block; 
width: 100px;
height: 34px;
background: url(http://www.stand-up.co.nz/images/templates/nav_about.jpg) 0px 0px no-repeat;
}

#aboutNav:hover, #aboutNav.selected
{
background: url(http://www.stand-up.co.nz/images/templates/nav_about.jpg) 0px -34px no-repeat;
}

#linksNav
{
position: absolute;
top: 11px;
left: 450px; 
display: block;
width: 140px;
height: 39px;
background: url(http://www.stand-up.co.nz/images/templates/nav_useful_links.jpg) 0px 0px no-repeat;
}

#linksNav:hover, #linksNav.selected
{
background: url(http://www.stand-up.co.nz/images/templates/nav_useful_links.jpg) 0px -39px no-repeat;
}

#updatesNav
{
position: absolute;
top: 0px;
left: 630px; 
display: block;
width: 91px;
height: 45px;
background: url(http://www.stand-up.co.nz/images/templates/nav_updates.jpg) 0px 0px no-repeat;
}

#updatesNav:hover, #updatesNav.selected
{
background: url(http://www.stand-up.co.nz/images/templates/nav_updates.jpg) 0px -45px no-repeat;
}

#contactNav
{
position: absolute;
top: 34px;
left: 740px; 
display: block;
width: 122px;
height: 34px;
background: url(http://www.stand-up.co.nz/images/templates/nav_contact_us.jpg) 0px 0px no-repeat;
}

#contactNav:hover, #contactNav.selected
{
background: url(http://www.stand-up.co.nz/images/templates/nav_contact_us.jpg) 0px -34px no-repeat;
}

#slideshow
{
position: absolute;
top: 154px;
left: 200px;
}

.wideTemplate #slideshow
{
left: 240px;
}



#fontResize a:hover
{
text-decoration: none;
color: #FFDD00;
}

#contentContainer
{
position: absolute;
top: 79px;
left: 200px; 
z-index: 2;
width: 414px;
min-height: 480px;
padding: 40px 30px 30px 30px;
}

.wideTemplate #contentContainer
{
position: absolute;
top: 79px;
left: 240px; 
z-index: 2;
width: 675px;
min-height: 480px;
padding: 40px 30px 30px 30px;
background: none;
}


#wideContent
{
float: left;
position: relative;
left: -27px;
width: 464px;
}

#contentContainer embed, #video_young_people, #video_families, #video_schools, #video_service_providers
{
position: relative;
top: -7px;
left: -27px;
}

#contentContainer img.titleImage
{
margin: 0px 0px 15px 0px;
}

.wideTemplate #leftContainer 
{
left: 30px;
}

#leftContainer 
{
position: absolute;
top: 79px;
left: 0;
z-index: 999; 
width: 200px;
min-height: 540px;
}

#leftContainer a
{

}

#leftContainer a img
{
border:none;
}

#artwork
{
position: absolute;
top: 0;
left: 45px;
}

#character
{
position: absolute;
top: 185px;
left: 20px;
}

#introMusic
{
position: absolute;
top: 220px;
left: 10px;
}

#fontResize
{
position: absolute;
top: 470px;
left: 19px;
}

#fontResize a
{
text-decoration: none;
font-size: 11px;
color: #FFF;
}

#rightContainer
{
position: absolute;
top: 79px;
right: 0px; 
z-index: 999;
width: 233px;
min-height: 540px;
z-index: 3;
}
 
.wideTemplate #rightContainer
{
right: 20px; 
}

#rightContainer ul
{
margin: 10px 0px 0px 0px;
padding: 0;
list-style: none;
}

#rightContainer ul li
{
width: 200px;
position: relative;
display: block;
height: 80px;
overflow: hidden;
}


#rightContainer ul #youngPeople
{
position: relative;
display: block;
height: 84px;
overflow: hidden;
margin: 0px 0px 0px 32px;
}


#rightContainer ul #families
{
position: relative;
display: block;
height: 96px;
overflow: hidden;
margin: 0px 0px 0px 42px;
}


#rightContainer ul #schools
{
position: relative;
display: block;
height: 97px;
overflow: hidden;
margin: 0px 0px 0px 42px;
}


#rightContainer ul #serviceProviders
{
position: relative;
display: block;
height: 94px;
overflow: hidden;
margin: 0px 0px 0px 42px;
}

#rightContainer ul #updates
{
position: relative;
display: block;
margin: 10px 0px 0px 48px;
height: 25px;
overflow: hidden;
}

#rightContainer ul #updatesText a
{
margin: 0px 0px 0px 48px;
display: block;
width: 150px;
font-size: 11px;
text-decoration: none;
}


#rightContainer ul #footer
{
position: relative;
display: block;
margin: 40px 0px 0px 28px;
font-size: 11px;
color: #bddfbd;
text-align: right;
}

#rightContainer ul #footer p
{
margin: 0;
padding: 0;
}

#rightContainer ul #footer a
{
color: #bddfbd;
text-decoration:none;
}


#rightContainer ul #footer a:hover
{
text-decoration:underline;
}

#rightContainer ul li a img
{
border: none;
}

#rightContainer ul #youngPeople a img:hover, #rightContainer ul #youngPeople.selected a img 
{
margin-top: -84px ;
}

#rightContainer ul #families a img:hover, #rightContainer ul #families.selected a img
{
margin-top: -96px ;
}

#rightContainer ul #schools a img:hover, #rightContainer ul #schools.selected a img
{
margin-top: -97px ;
}

#rightContainer ul #serviceProviders a img:hover, #rightContainer ul #serviceProviders.selected a img
{
margin-top: -94px ;
}

#rightContainer ul #updates a img:hover, #rightContainer ul #updates.selected a img
{
margin-top: -25px ;
}

#homePeople
{
width: 560px; 
height: 500px;
position: absolute;
top: 25px;
left: 5px;
z-index: 100;
}

#homePeople a img
{
border: none;
}




#homePeople #people
{
width: 560px; 
height: 427px;
position: absolute;
z-index: 200;
top: 0px;
left: 0px;
}


#homePeople a#orangePeople
{
position: absolute;
top: 0px;
left: 0px;
display: block;
width: 149px; 
height: 380px;
z-index: 300;
}

#homePeople a#orangePeople img
{
width: 149px; 
height: 380px;
}

#homePeople a#bluePeople
{
position: absolute;
top: 0px;
left: 150px;
display: block;
width: 108px; 
height: 380px;
z-index: 300;
}

#homePeople a#bluePeople img
{
width: 108px; 
height: 380px;
}

#homePeople a#purplePeople
{
position: absolute;
top: 0px;
left: 258px;
display: block;
width: 89px; 
height: 380px;




z-index: 300;
}

#homePeople a#purplePeople img
{
width: 89px; 
height: 380px;
}

#homePeople a#pinkPeople
{
position: absolute;
top: 0px;
left: 348px;
display: block;
width: 102px; 
height: 380px;
z-index: 300;
}

#homePeople a#pinkPeople img
{
width: 102px; 
height: 380px;
}

#homePeople #clickToView 
{
position: absolute;
top: 420px;
left: 60px;
z-index: 5;
margin: 0px 95px 0px 38px;
padding: 0px;
color: #000;

}

#homePeople #clickToView p
{
width: 278px;
height: 22px;
padding: 7px;
margin: 0px;
color: #FFF;
background: url(http://www.stand-up.co.nz/images/templates/click_bg_home.png) top left no-repeat;
behavior: url(http://www.stand-up.co.nz/stylesheets/iepngfix.htc);
}

#homePeople #peopleText
{
position: absolute;
top: 410px;
left: 0;
z-index: 6;
margin: 0px 95px 0px 38px;
padding: 0px;
color: #000;

}

#homePeople #peopleText p
{
width: 400px;
padding: 15px;
background: #69B565;
border: 1px dashed #FFF;
}

#standUpText
{
position: absolute;
top: 120px;
left: 60px;
z-index: 2000;
}

#green #splat
{
position: absolute;
top: 79px;
left: 200px; 
z-index: 1;
}

#purple #splat, #blue #splat, #pink #splat, #orange #splat
{
position: absolute;
top: 81px;
left: 235px; 
z-index: 1;
}

a img.newsletterSignupCallout
{
border: none;
position: absolute;
top: 0;
right: -50px;
display: none;
}

a img.rssIcon
{
position: absolute;
top: 40px;
right: 245px;
border: none;
}

#backgroundText
{
position: absolute;
top: 300px;
left: -100px;
z-index: 1;
}

.moreInfoPlus
{
position: absolute;
left: -22px;
display: block;
width: 13px;
height: 20px;
background:url(http://www.stand-up.co.nz/images/templates/more_info_plus.png) 0 0 no-repeat;
}

.moreInfoPlusAbout
{
position: relative;
display: block;
float: left;
width: 13px;
height: 20px;
margin: 0px 7px 0px 0px;
background:url(http://www.stand-up.co.nz/images/templates/more_info_plus.png) 0 0 no-repeat;
}

#accordion {
	margin:0px 0px;
}

h3.toggler {
text-decoration: none;
font-size: 14px;
font-weight: bold;
color: #FFF;
padding: 0px 0px 0px 0px;
margin: 3px 0px;
cursor: pointer;
/*background: url(http://www.stand-up.co.nz/images/templates/more_info_plus.png) 0px 0px no-repeat;*/
}

h3.toggler span
{
font-size: 11px;
font-weight: normal;
}

h3.toggler span span
{
color: #ffde00;
}

.emailFormHorizontalElement input
{
border: 1px solid #FCDF05;
font-size: 11px;
width: 200px;
color: #1C471C;
}

.emailFormVerticalElement input
{
border: 1px solid #FCDF05;
font-size: 11px;
width: 100px;
color: #1C471C;
}


.emailFormHorizontalElement textarea
{
border: 1px solid #FCDF05;
font-size: 11px;
width: 200px;
color: #1C471C;
}

.fsub
{
font-size: 11px;
border: 1px solid #FCDF05;
background: #CCC;
color: #000;
cursor: pointer;
}


.fsub:hover
{
background: #FCDF05;
}

#linksTable td
{
vertical-align: top;
}


#linksTable img
{
float: right;
margin: 0px 20px 10px 0px;
}

#linksTable td a
{
text-decoration: none;
font-size: 14px;
font-weight: bold;
padding: 0px 0px 0px 17px;
background: url(http://www.stand-up.co.nz/images/templates/more_info_plus.png) 0px 0px no-repeat;
behavior: url(http://www.stand-up.co.nz/stylesheets/iepngfix.htc);
}

#linksTable td a:hover
{
color: #FFDE00;
background: url(http://www.stand-up.co.nz/images/templates/more_info_plus_over.png) 0px 0px no-repeat;
behavior: url(http://www.stand-up.co.nz/stylesheets/iepngfix.htc);
}


#linksTable td a.noBg
{
background: none;
}

/*------------ General CMS Rules ----------------------------------------------------------*/

	.contentPageTitle {font-weight: bold; color:#000000; padding: 0; margin: 0; font-size: 16px;}

	.textAndImagesTitle	{font-weight:bold;}



	.emailFormLabel {font-weight:bold}

	/* standard text input class */

	.ftxt {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; width: 20em; }
	.finttxt {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; width: 6em; }

	.ftxtarea {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10pt;width: 20em; }

	.ftxtquery {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; width: 10em;	}

	/* standard submit button */
	.fsub {width:8em; }

	/* standard select list */
	.fsel {width:15em; }



	/* DIV For email form and the likes */
	.buttonBar {text-align: right; padding: 10px 3px 0px 0px; }

/*------------ Blog Module Styles ----------------------------------------------------------*/

.blogEntry {/*border-bottom:solid #999999 1px;	*/}
.blogEntry HR {height:0.5px;color:#E3CBAF;background-color:#E3CBAF;/*	background-color:#999999;*/}
.blogDate {font-weight:bold; }
.blogTitle {font-weight:bold; }
.blogText{ }

/*------------ Breadcrumb Styles ----------------------------------------------------------*/

#breadCrumbs { margin: 0px 0px 10px 0px; color: #333; }

#breadCrumbs a { margin: 0px 0px 10px 0px; color: #666; }

/*------------ Calendar Module Styles ----------------------------------------------------------*/

.calendarOuterDay {background-color:#dddddd; }
.calendarInnerDay {height:60px;font-size:8pt;text-align:left; }
.calendarEarDate {font-size:8pt; font-weight:bold; color:#C54333; }
.calendarHeader { background-color:#efefef; text-align:center; padding:4px; font-size:8pt; }
.calendarDetailTitle {font-weight:bold;margin:0 0 1em 0;}
.calendarDetailDescription { /*width:60%; margin:0 0 2em 0;	border-bottom:1px solid #B3143A; padding-bottom:1em;*/}
.calendarDetailImage {border:solid 1px #000000;	margin:0 1em 1em 0; }
.calendarListDate { font-weight:bold; color:#7d5848; }
.calendarCurrentLink { font-weight:bold; }
.calendarBullets { color:#ac9b8c;}
.calendarTableBg { background-color:#F5EBE2;}
.calendarHeaderDateLinks {text-align:center;border-bottom:1px solid #B3143A;padding-bottom:1em;}
.calendarImageCell { padding:10px 0 0 10px;	width:110px; text-align:center; }
.calendarDateCell {	padding:10px 0 0 10px; width:110px;	vertical-align:top;}
.calendarTitleCell{	padding:10px 0 0 0;	vertical-align:top;	}
.categoryLinkHeader {text-align:center;}
.categoryLinkText {	text-align:center;}
.login-msg { color:#900;font-style:italic;	padding:10px 0 15px 0;}
.msg {/* status and error */color:#900;font-style:italic;	padding:5px 0 5px 0;text-align:center; }

/*------------ Contacts Module Styles ----------------------------------------------------------*/

/* container & elements of Contacts page */

.contactsIntro {}
.contactsRegionHeader {color:#999;	font-size:3; font-weight:bold; }
.contactsContactHeader {font-size:2;font-weight:bold;}
.required {color:#000000; font-weight:bold;}

 /*------------ Document Group Module Styles ----------------------------------------------------------*/

.documentGroupFiles {padding:2em 0 2em 0;line-height:2.0em;}
/* only when there's a single group on display - instead of SELECT element */
.documentGroupHeader {font-weight:bold;}

/*------------ FAQ Module Styles ----------------------------------------------------------*/

.faq-topic-header {font-weight:bold;}
.faq-question {color:#000000; font-weight:bold;}
.faq-answer {}

/*------------ Forum/Message Board Module Styles ----------------------------------------------------------*/

.forumName {font-weight:bold;}
.forumColumnHeader { font-weight:bold;border-bottom:solid #999999 1px;padding:3px;}
.forumColumnData1 {font-size:8pt;border-bottom:solid #cccccc 1px;padding:3px;}
.forumColumnData2 {font-size:8pt;border-bottom:solid #cccccc 1px;padding:3px;}
.forumViewSubject {font-weight:bold;text-transform:uppercase;}
.forumViewAuthorDate {font-size:8pt;}
.forumReplySubject {font-weight:bold;}

/*------------ Latest News Module Styles ----------------------------------------------------------*/

/* List of News title links for inserting into site pages */
.latestNewsComponent { padding: 4px 0px; text-decoration:none; text-align: left; font-size:8pt; }

.latestNewsComponent a { text-decoration:none; text-align: left; font-size:8pt;}

.latestNewsComponent a:hover { text-decoration:underline; text-align: left; font-size:8pt;}

/* container & elements of Latest News Page story */
.latestNews {}
.latestNewsDate {font-style:normal;	color:#ccc;}
.latestNewsTitle {font-weight:bold;	color: #F7E200;	font-size:inherit;}

/* text of displayed story */
.latestNewsSource {	margin-right:0;}

/* listing of story 'Links' on News Release Page */
.latestNewssListing {  }

/* Items within latestNews sListing */
.latestNewssListingItem {  }
.latestNewssListingItem A {text-decoration:underline;  }

/*------------ Latest News Directory Module Styles ----------------------------------------------------------*/

#latestNews #textContent
{
float:left;
width: 480px;
margin: -15px 30px 20px 30px;
}

#latestNews #textContent h2
{
font-size: 14px;
font-weight: bold;
color: #000000;
}

#latestNews #textContent .newsListing
{
border: 1px dashed #DDD;
border-width: 0px 0px 1px 0px;
padding: 15px 0px 20px 0px;
height: 94px;
}

#latestNews #textContent .newsListing h4
{
margin: 3px 0px 0px 0px;
padding: 0;
font-size: 12px;
font-weight: bold;
color: #000000;
}

#latestNews #textContent .newsListing h4 span
{
color: #000000;
}

#latestNews #textContent .newsListing img
{
float: left;
margin: 0px 10px 0px 0px;
}

#latestNews #textContent .newsListing p
{
margin: 5px 0px;
padding: 0;
}

#latestNews #textContent .newsListing p a
{
}

#topNewsContainer
{
position: absolute;
top: 0px;
right: -169px;
background:#fff url(../images/latestNewsDirectoryImages/right_news_container_1.jpg) top left no-repeat;
width: 180px;
height: 154px;
}

#topNewsContainer h3
{
margin: 12px 0px 22px 0px;
padding: 0px 0px 0px 53px;
font-weight: bold;
font-size: 13px;
color: #000000;
}


#topNewsContainer a
{
color: #000000;
}

#bottomNewsContainer
{
position: absolute;
top: 154px;
right: -169px;
background:#fff url(../images/latestNewsDirectoryImages/right_news_container_2.jpg) top left no-repeat;
width: 180px;
height: 350px;
}


#bottomNewsContainer h3
{
margin: 12px 0px 16px 0px;
padding: 0px 0px 0px 42px;
font-weight: bold;
font-size: 13px;
color: #000000;
}

#bottomNewsContainer form
{
margin: 0;
padding: 0;
}

#bottomNewsContainer p
{
margin: 0;
padding: 0;
color: #000000;
}



/*----------- Menu and Sub-Menu Rules (Non-slideout style) ----------------------------------------------------------*/

		/*------------ Menu Rules ----------------------------------------------------------*/
		/*
		.menu { color: #000000;	text-decoration: none;	}

		.menu:hover	{color: #000000;text-decoration: underline;	}

		.menuin	{color: #000000; text-decoration: none;}

		.menuin:hover {color: #000000; text-decoration: underline; }

		.submenu {color: #000000; margin-left: 25px; text-decoration: none;	}

		.submenu:hover {color: #000000; margin-left: 25px; text-decoration: underline;	}

		.submenuin {color: #000000; font-weight:bold; margin-left: 25px; text-decoration: none;}

		.submenuin:hover {color: #000000; font-weight:bold;	margin-left: 25px;	text-decoration: underline;	}
		*/

		/*------------ Secondary Menu Styles ----------------------------------------------------------*/
		/*
		.smenu {color: #000000;	text-decoration: none;}

		.smenu:hover {color: #000000; text-decoration: underline;}


		.smenuin {color: #000000; text-decoration: none; }

		.smenuin:hover { color: #000000; text-decoration: underline;}

		.ssubmenu {	color: #000000;	margin-left: 25px; text-decoration: none;}

		.ssubmenu:hover	{color: #000000; margin-left: 25px;	text-decoration: underline;	}

		.ssubmenuin	{color: #000000; font-weight:bold; margin-left: 25px; text-decoration: none; }

		.ssubmenuin:hover {	color: #000000;	font-weight:bold; margin-left: 25px; text-decoration: underline; }
		*/

/*----------- Menu and Sub-Menu Rules (Non-slideout style) ----------------------------------------------------------*/

		.menu:hover	{ text-decoration: none;}

		.menu { float: right; font-family: Tahoma, Arial, Sans-Serif; font-size:11px; }

		.menu ul { z-index:500; padding:0; margin:0; list-style-type:none; width:176px	}

		.menu li {background:#d3b597;  float:left; width:176px;}

		.menu_popup	{ position: absolute; left: -1000px; border:1px solid #FFFFFF; border-width: 1px 1px 0 1px; }

		.menu a, .menu a:hover{display:block;  text-decoration:none; line-height:14px; color:#605E5F;
		padding: 4px 5px 4px 23px; border:1px solid #FFFFFF; border-width: 0 0 1px 0px;	}

		* html .menu a, * html .menu a:visited 	{ width:165px; w\idth:148px;}

		/* TOPLEVEL */

		/* Items with no sub menu */

		.menu a:hover {	 background: #cdac8b;}

		.menu a.selected, .menu .level1 a.selected:hover { font-weight: bold; color: #F58A20; background: #FFF;}

		.menu a.sub	{ background: #d3b597 url(/images/triangle_normal.gif) no-repeat 152px 5px;}

		.menu a.subtopselected,
		.menu a.subselected,
		.menu a.subtopselected:hover,
		.menu a.subselected:hover
		{ background: #cdac8b url(/images/triangle_hover.gif) no-repeat 148px 5px; font-weight: bold;}

		.menu a.sub:hover { background: #cdac8b url(/images/triangle_white.gif) no-repeat 152px 5px;}

		/* POPUP */

		.menu .menu_popup a	{ background: #d3b597;}

		.menu .menu_popup a:hover { background: #cdac8b;}

		.menu .menu_popup a.sub	{background: #d3b597 url(/images/triangle_orange_green.gif) no-repeat 152px 5px;}

		.menu .menu_popup a.sub:hover { background: #cdac8b url(/images/triangle_white.gif) no-repeat 152px 5px;}

		/* LEVEL 2 */

		.menu .level2 a	{ background: #e3d0be; padding: 4px 5px 4px 35px;}

		.menu .level2 a:hover { background: #cdac8b; }

		.menu .level2 a.topselected	{ font-weight:bold;	background: #e3d0be}


		.menu .level2 a.sub	{ background: #e3d0be url(/images/triangle_orange_green.gif) no-repeat 152px 5px;}

		.menu .level2 a.sub:hover { background: #d3b597 url(/images/triangle_white.gif) no-repeat 152px 5px;}

		.menu .level2 a.subtopselected,
		.menu .level2 a.subselected,
		.menu .level2 a.subtopselected:hover,
		.menu .level2 a.subselected:hover
		{ background: #e3d0be url(/images/triangle_orange_orange_down.gif) no-repeat 148px 5px; font-weight: bold;}


		/* LEVEL 3 */
		.menu .level3 a,
		.menu .level3 a:hover { background: #e3d0be; padding: 4px 5px 4px 45px;}

		.menu .level3 a:hover {}


/*------------ Newsletter Module Styles ----------------------------------------------------------*/

.newsletterError { font-weight:bold; color:#ff0000;}
.newsletterSuccess { font-weight:bold; color:#009900;}

/*------------ Poll Module Styles ----------------------------------------------------------*/

.pollName {font-weight:bold;}
.pollChoiceName {font-weight:bold;}
.pollChoiceDescription{}
.pollChoiceDescription p {margin: 0; padding: 0;}
.pollVoteButton { background-color:#ff6600; color:#ffffff; border:none; font-weight:bold; width:100px; cursor:pointer; }
.pollChoiceRow { border-bottom:solid 1px #cccccc; padding: 15px 0px; }

/*------------ Site Search Styles ----------------------------------------------------------*/

.siteSearchContainer {float: left; margin: 20px 0px 0px 18px;}
.siteSearchContainer form { margin: 0; padding: 0;}
.siteSearchContainer input { margin: 0; padding: 0;}
.searchLabel { display: block; font-weight: bold; color: #333333; margin: 0px 0px 3px 0px; padding: 0; }
.siteSearchInput { float: left; border: 1px #FFF solid; width: 120px; height: 17px; font-size: 11px; padding: 3px 3px 0px 3px; margin:0}
.siteSearchSubmit { float: left; position: relative; top: 0px; left: 0px;}

/*------------ Testimonial Module Styles ----------------------------------------------------------*/

.testimonials1 { width: 15px; height: 99px; }
.testimonialsphoto1 { width: 68px; height: 99px; }
.testimonialsread1 { width: 137px; height: 99px;  font-size:7pt; padding: 8px;}

.testimonials2 { width: 13px; height: 19px; }
.testimonialsphoto2 { width: 75px; height: 19px; }
.testimonialsread2 { width: 137px; height: 19px; font-size:7pt; padding: 8px;}

/*------------ Products Module Styles ----------------------------------------------------------*/



/*------------ Showcase Gallery Module Styles ----------------------------------------------------------*/

.productName
{
font-weight: bold;
color: #865138;
font-size: 14px;
margin: 5px 0px 15px 0px;
}

.productListing
{
text-align:left;
}


.productListingName
{

}

.productListing a
{
font-size: 11px;
color: #865138;
margin: 0px;
padding: 0px;
line-height: 18px;
}

.productListingName a
{
font-size: 14px;
color: #865138;
font-weight: bold;
text-decoration: none;
margin: 0px;
padding: 0px;
line-height: 18px;
cursor: pointer;
}

#productListingImage h2
{
position: absolute;
bottom: 0px;
left: 0px;
width: 194px;
margin: 0px;
padding: 0px;
background: #865138 ;
filter:alpha(opacity=65);-moz-opacity:.65;opacity:.65;

color: #FFF;
text-decoration: none;
font-size: 13px;
padding: 5px 0px 6px 10px;
text-align: left;
cursor: pointer;
}



a #productListingImage
{
text-decoration: none;
}

#productListingImage
{
cursor: pointer;
}

#productListingImage img
{
position: absolute;
bottom: 8px;
right: 10px;
border: none;
cursor: pointer;
}

.productListingBorder
{
border-bottom: 1px solid #bfdced ;
padding: 18px 0px;
}

.dsBottom
{
position:relative;
background: url(../images/showcaseGalleryImages/ds_bottom.jpg) bottom repeat-x;
float: none;
padding: 0px 0px 8px 0px;
margin: 0px 15px 0px 0px;
}

.dsRight
{
position:relative;
background: url(../images/showcaseGalleryImages/ds_right.jpg) right repeat-y;
float: none;
padding: 0px 10px 0px 0px;
margin: 0px 0px 0px 0px;
}

